Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1791135 漏洞类型 其他
发布时间 2019-10-18 更新时间 2020-02-25
CVE编号 CVE-2019-18198 CNNVD-ID CNNVD-201910-1237
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1237
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.3.4之前版本中的net/ipv6/fib6_rules.c文件的‘fib6_rule_suppress()’函数存在安全漏洞。本地攻击者可利用该漏洞造成内存损坏。
|参考资料

来源:MISC

链接:https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.3.4


来源:MISC

链接:https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ca7a03c4175366a92cee0ccc4fec0038c3266e26


来源:launchpad.net

链接:https://launchpad.net/bugs/1847478


来源:github.com

链接:https://github.com/torvalds/linux/commit/ca7a03c4175366a92cee0ccc4fec0038c3266e26


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-18198